Hello community,

here is the log from the commit of package eventviews for openSUSE:Factory 
checked in at 2016-10-18 10:12:15
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/eventviews (Old)
 and      /work/SRC/openSUSE:Factory/.eventviews.new (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "eventviews"

Changes:
--------
--- /work/SRC/openSUSE:Factory/eventviews/eventviews.changes    2016-09-14 
23:02:26.000000000 +0200
+++ /work/SRC/openSUSE:Factory/.eventviews.new/eventviews.changes       
2016-10-18 10:12:16.000000000 +0200
@@ -1,0 +2,6 @@
+Tue Oct 11 20:47:12 UTC 2016 - lbeltr...@kde.org
+
+- KDE Applications 16.08.2
+https://www.kde.org/announcements/announce-applications-16.08.2.php
+
+-------------------------------------------------------------------

Old:
----
  eventviews-16.08.1.tar.xz

New:
----
  eventviews-16.08.2.tar.xz

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ eventviews.spec ++++++
--- /var/tmp/diff_new_pack.WQHnb2/_old  2016-10-18 10:12:17.000000000 +0200
+++ /var/tmp/diff_new_pack.WQHnb2/_new  2016-10-18 10:12:17.000000000 +0200
@@ -17,7 +17,7 @@
 
 
 Name:           eventviews
-Version:        16.08.1
+Version:        16.08.2
 Release:        0
 Summary:        Base package of kdepim
 License:        GPL-2.0+ and LGPL-2.1+

++++++ eventviews-16.08.1.tar.xz -> eventviews-16.08.2.tar.xz ++++++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/eventviews-16.08.1/CMakeLists.txt 
new/eventviews-16.08.2/CMakeLists.txt
--- old/eventviews-16.08.1/CMakeLists.txt       2016-08-21 15:35:44.000000000 
+0200
+++ new/eventviews-16.08.2/CMakeLists.txt       2016-10-10 14:26:16.000000000 
+0200
@@ -20,19 +20,19 @@
 include(ECMQtDeclareLoggingCategory)
 include(ECMAddTests)
 
-set(PIM_VERSION "5.3.1")
+set(PIM_VERSION "5.3.2")
 
 set(EVENTVIEW_LIB_VERSION ${PIM_VERSION})
-set(CALENDARUTILS_LIB_VERSION "5.3.1")
-set(AKONADI_LIB_VERSION "5.3.1")
+set(CALENDARUTILS_LIB_VERSION "5.3.2")
+set(AKONADI_LIB_VERSION "5.3.2")
 set(QT_REQUIRED_VERSION "5.5.0")
-set(KCALENDARCORE_LIB_VERSION "5.3.1")
-set(AKONADICALENDAR_LIB_VERSION "5.3.1")
-set(KMIME_LIB_VERSION "5.3.1")
-set(IDENTITYMANAGEMENT_LIB_VERSION "5.3.1")
-set(LIBKDEPIM_LIB_VERSION "5.3.1")
-set(KDGANTT2_LIB_VERSION "5.3.1")
-set(CALENDARSUPPORT_LIB_VERSION "5.3.1")
+set(KCALENDARCORE_LIB_VERSION "5.3.2")
+set(AKONADICALENDAR_LIB_VERSION "5.3.2")
+set(KMIME_LIB_VERSION "5.3.2")
+set(IDENTITYMANAGEMENT_LIB_VERSION "5.3.2")
+set(LIBKDEPIM_LIB_VERSION "5.3.2")
+set(KDGANTT2_LIB_VERSION "5.3.2")
+set(CALENDARSUPPORT_LIB_VERSION "5.3.2")
 
 find_package(KF5Akonadi ${AKONADI_LIB_VERSION} CONFIG REQUIRED)
 find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Widgets Test UiTools)
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' 
old/eventviews-16.08.1/src/agenda/calendardecoration.desktop 
new/eventviews-16.08.2/src/agenda/calendardecoration.desktop
--- old/eventviews-16.08.1/src/agenda/calendardecoration.desktop        
2016-08-21 15:35:44.000000000 +0200
+++ new/eventviews-16.08.2/src/agenda/calendardecoration.desktop        
2016-10-10 14:26:16.000000000 +0200
@@ -13,6 +13,7 @@
 Name[fr]=Interface de décoration d'agenda
 Name[gl]=Interface de decoración de calendarios
 Name[it]=Interfaccia di decorazione del calendario
+Name[ja]=カレンダー装飾インターフェース
 Name[nb]=Grensesnitt til kalenderpynt
 Name[nl]=Interface van agendadecoratie
 Name[nn]=Grensesnitt til kalenderpynt
@@ -46,6 +47,7 @@
 Comment[fr]=Module de décoration d'agenda
 Comment[gl]=Engadido para a decoración do calendario
 Comment[it]=Estensione di decorazione del calendario
+Comment[ja]=カレンダー装飾プラグイン
 Comment[nb]=Programtillegg for kalenderpynt
 Comment[nl]=Agendadecoratieplug-in
 Comment[nn]=Programtillegg for kalenderpynt


Reply via email to